Subject: RE: [midcom] Design team announcement

From: "Harrington, David" <[email-masked]>
Date: Wed, 8 Jan 2003 11:16:42 -0500

Hi,

I don't believe anybody has stated that there will be just one mib. As the member of the design team with probably the most experience with mibs, I certainly would not recommend that approach.

It is my intention to recommend to the design team that we look closely at existing mibs rather than developing new mibs that would duplicate existing mib functionality, and only write new mibs to tie existing mib functionality together for MIDCOM purposes. Hopefully, there will be little need for new mibs.

It would be my intention to seek out the authors of various existing mibs and to work closely with them to understand the "philosophies" behind their designs and how they compare to MIDCOM needs. I am not convinced that the authors of the existing mibs we might consider should necessarily be part of the design team; that could add significant bias to the discussions.

dbh
---
David Harrington            
[email-masked]           
co-chair, IETF SNMPv3 WG

> -----Original Message-----
> From: Pyda Srisuresh [mailto:[email-masked]]
> Sent: Wednesday, January 08, 2003 10:36 AM
> To: Melinda Shore; [email-masked]
> Subject: RE: [midcom] Design team announcement
> 
> 
> Melinda,
> 
> I understand, the WG had decided on SNMPv3 as the MIDCOM
> protocol. 
> 
> What specifically are we looking for in a single MIDCOM
> MIB, as opposed to a MIB for each of NAT and firewall?
> It is hard enough to develop a good firewall MIB, or NAT MIB, 
> let alone combine both into one.
> 
> As the design team is set up to look at the applicability
> of the NAT MIB draft for MIDCOM, I believe, one of the draft
> authors should also be a member of the design team. Do let us
> know, if you believe otherwise. Thanks.
> 
> regards,
> suresh  
> 
> > -----Original Message-----
> > From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of
> > Melinda Shore
> > Sent: Wednesday, January 08, 2003 5:55 AM
> > To: [email-masked]
> > Subject: [midcom] Design team announcement
> > 
> > 
> > We've created a design team to tackle putting together a
> > midcom MIB.  The decision was made to keep the design team
> > very small so that it will be able to work as quickly as
> > reasonable - we are under time pressures.  Their first tasks
> > will be to come up with a deliverables schedule and to
> > examine the NAT MIB for its applicability to midcom.
> > 
> > The design team members are Mary Barnes
> > ([email-masked]), Martin Stiemerling
> > ([email-masked]), and David Harrington
> > ([email-masked]).  Mary will be holding the
> > leadership/editor token.
> > 
> > Melinda
> > _______________________________________________
> > midcom mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/midcom
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
> 
_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom